Compatibilidade do driver Siemens Prodave com o software Siemens Prodave MPI.

Descrição:

Qual versão do driver Siemens Prodave deve ser utilizada com cada versão do software Siemens Prodave MPI?

Solução:

Para o software Siemens Prodave MPI v5.6 ou anterior, deve-se utilizar:

  • Driver Siemens Prodave v1.01
  • Windows XP ou anterior

Para o software Siemens Prodave MPI/IE v6.0, deve-se utilizar:

  • Driver Siemens Prodave v2.0.1
  • Windows 2000 ou Windows XP

Para o software Siemens Prodave MPI/IE v6.1, deve-se utilizar:

  • Driver Siemens Prodave v2.0.1
  • Windows XP ou Windows Vista

Para o software Siemens Prodave MPI/IE v6.2, deve-se utilizar:

  • Driver Siemens Prodave v2.0.1
  • Windows XP, Windows Vista ou Windows 7

NOTA: A tabela completa e atualizada para compatibilidade do Windows com o software Prodave pode ser verificada diretamente no site do suporte da Siemens.

Este artigo foi útil? Was this post helpful?
Yes0
No0

Comentários em “Compatibilidade do driver Siemens Prodave com o software Siemens Prodave MPI.

  1. Bom dia, Eu uso o E3 Studio Demo para realização de alguns testes, no momento estou mim deparando com o seguinte problema:

    02/06/2019 09:10:08.223 (21EC) DRIVER ProdaveLoadConnection: Error code 42C2h
    02/06/2019 09:10:08.223 (21EC) TAG <== (0.009) Tag(0.10.0.124).ReadValue = ERROR (hr=80004005)

    Tenho o Prodave MPI/EI 6.0 Instalado, quando associo um display ao Bit00 e executo o programa o display fica de cor vermelha com interrogações amarelas e o retorno do log é esse citado acima.
    será que alguém teria como mim dá uma luz da solução do erro ?

Deixe seu Comentário

Seu endereço de e-mail não será publicado. Campos marcados com asterisco são obrigatórios *